/*--- Avanquest WebEasy Page Style ---*/


.cc43               { /* Common */
	font            : bold 16pt 'Georgia', Times, Book, serif;
	color           : #000000;
	text-align      : center;
	}
.cc44               { /* Common */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #000000;
	text-align      : center;
	}
.cc45               { /* Common */
	font            : 16pt 'Georgia', Times, Book, serif;
	color           : #000000;
	text-align      : center;
	}
.cc46               { /* Common */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #000000;
	}
.cc47               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,1002.00pt,4.50pt,0.00pt);
	}
.cc48               { /* Common */
	font            : bold 18pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : bold 10pt 'Georgia', Times, Book, serif;
	color           : #000000;
	}
.cc50               { /* Common */
	font            : bold 12pt 'Georgia', Times, Book, serif;
	color           : #000000;
	text-align      : center;
	}
.cc51               { /* Common */
	font            : bold 12pt 'Georgia', Times, Book, serif;
	color           : #000000;
	}
.cc52               { /* Common */
	font            : bold 14pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc53               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e46            { /* bne_cleaning012025.jpg */
	background      : transparent url(bne_cleaning012025.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 731.25pt;
	height          : 576.00pt;
	}
span#e45            { /* bne_cleaning012024.jpg */
	background      : transparent url(bne_cleaning012024.jpg) no-repeat top left;
	position        : absolute;
	left            : 722.25pt;
	top             :   0.00pt;
	width           : 279.75pt;
	height          : 576.00pt;
	}
div#e44             { /* Residential Cleaning\ */
	background      : transparent url(bne_cleaning012023.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :   1.50pt;
	width           : 414.00pt;
	height          :  45.00pt;
	}
div#e43             { /* Basic Clean  */
	position        : absolute;
	left            :   0.75pt;
	top             : 157.50pt;
	width           : 157.50pt;
	height          :  21.00pt;
	}
div#e42             { /* +Basic Clean Inclusions */
	position        : absolute;
	left            :   0.00pt;
	top             : 219.75pt;
	width           : 147.75pt;
	height          :  15.75pt;
	}
div#e41             { /* $35 /hour/per person */
	position        : absolute;
	left            : 819.75pt;
	top             : 169.50pt;
	width           : 174.00pt;
	height          :  30.00pt;
	}
div#e40             { /* Empty Waste Paper Bins,W... */
	position        : absolute;
	left            : 144.75pt;
	top             : 141.75pt;
	width           : 692.25pt;
	height          :  56.25pt;
	}
div#e39             { /* Water Indoor/Outdoor Pla... */
	position        : absolute;
	left            : 144.75pt;
	top             : 203.25pt;
	width           : 692.25pt;
	height          :  56.25pt;
	}
div#e38             { /* Deep Clean  */
	position        : absolute;
	left            :   0.00pt;
	top             : 202.50pt;
	width           : 156.00pt;
	height          :  21.00pt;
	}
span#e37            { /* bne_cleaning012022.jpg */
	background      : transparent url(bne_cleaning012022.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 360.00pt;
	width           :1002.00pt;
	height          :   4.50pt;
	}
div#e36             { /* Commercial Cleaning */
	position        : absolute;
	left            :   6.00pt;
	top             : 367.50pt;
	width           : 231.75pt;
	height          :  21.75pt;
	}
div#e35             { /* $45 /hour/per person */
	position        : absolute;
	left            : 797.25pt;
	top             : 218.25pt;
	width           : 204.75pt;
	height          :  21.00pt;
	}
div#e34             { /* Ultra Clean  */
	position        : absolute;
	left            :   0.00pt;
	top             : 266.25pt;
	width           : 153.75pt;
	height          :  21.00pt;
	}
div#e33             { /* +Basic Clean Inclusions\... */
	position        : absolute;
	left            :   0.00pt;
	top             : 283.50pt;
	width           : 147.00pt;
	height          :  29.25pt;
	}
div#e32             { /* Carpet Steam Cleaning, C... */
	position        : absolute;
	left            : 141.75pt;
	top             : 272.25pt;
	width           : 692.25pt;
	height          :  29.25pt;
	}
div#e31             { /* $55 /hour/per person */
	position        : absolute;
	left            : 799.50pt;
	top             : 279.75pt;
	width           : 202.50pt;
	height          :  21.00pt;
	}
div#e30             { /* * PLEASE NOTE THAT:  Wor... */
	position        : absolute;
	left            : 101.25pt;
	top             : 318.75pt;
	width           : 884.25pt;
	height          :  52.50pt;
	}
div#e29             { /* \ \Empty Waste Paper Bin... */
	position        : absolute;
	left            :   9.00pt;
	top             : 394.50pt;
	width           : 797.25pt;
	height          : 137.25pt;
	}
div#e28             { /* GENERAL OFFICES AREAS, C... */
	position        : absolute;
	left            :  98.25pt;
	top             : 392.25pt;
	width           : 579.75pt;
	height          :  21.00pt;
	}
div#e27             { /* $35 /hour/per person */
	position        : absolute;
	left            : 808.50pt;
	top             : 418.50pt;
	width           : 174.00pt;
	height          :  42.75pt;
	}
div#e26             { /* Contract period min 6 mo... */
	position        : absolute;
	left            : 795.00pt;
	top             : 405.75pt;
	width           : 204.75pt;
	height          :  21.00pt;
	}
div#e25             { /* $55 /hour/per person */
	position        : absolute;
	left            : 808.50pt;
	top             : 469.50pt;
	width           : 174.00pt;
	height          :  21.00pt;
	}
div#e24             { /* One off clean */
	position        : absolute;
	left            : 842.25pt;
	top             : 459.00pt;
	width           : 106.50pt;
	height          :  21.00pt;
	}
div#e23             { /* * FOR PRICE RATES ON IND... */
	position        : absolute;
	left            :  99.00pt;
	top             : 539.25pt;
	width           : 807.75pt;
	height          :  29.25pt;
	}
div#e22             { /* Property of BNE Cleaning... */
	position        : absolute;
	left            : 251.25pt;
	top             : 557.25pt;
	width           : 471.00pt;
	height          :  18.75pt;
	}
span#e21            { /* bne_cleaning012021.jpg */
	background      : transparent url(bne_cleaning012021.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :   3.75pt;
	width           : 144.00pt;
	height          : 132.00pt;
	}
span#e20            { /* bne_cleaning012020.jpg */
	background      : transparent url(bne_cleaning012020.jpg) no-repeat top left;
	position        : absolute;
	left            : 887.25pt;
	top             :  77.25pt;
	width           : 112.50pt;
	height          :  49.50pt;
	}
span#e19            { /* bne_cleaning012019.jpg */
	background      : transparent url(bne_cleaning012019.jpg) no-repeat top left;
	position        : absolute;
	left            : 786.75pt;
	top             :  77.25pt;
	width           : 117.75pt;
	height          :  49.50pt;
	}
span#e18            { /* bne_cleaning012018.jpg */
	background      : transparent url(bne_cleaning012018.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             :  77.25pt;
	width           :  95.25pt;
	height          :  49.50pt;
	}
span#e17            { /* bne_cleaning012017.jpg */
	background      : transparent url(bne_cleaning012017.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :  77.25pt;
	width           : 111.75pt;
	height          :  49.50pt;
	}
span#e16            { /* bne_cleaning012016.jpg */
	background      : transparent url(bne_cleaning012016.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :  77.25pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e15            { /* bne_cleaning012015.jpg */
	background      : transparent url(bne_cleaning012015.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  77.25pt;
	width           :  69.00pt;
	height          :  49.50pt;
	}
img#e14             { /* bne_cleaning012014.jpg */
	position        : absolute;
	left            : 620.25pt;
	top             :  92.25pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e13             { /* bne_cleaning012013.jpg */
	position        : absolute;
	left            : 714.00pt;
	top             :  92.25pt;
	width           :  75.75pt;
	height          :  26.25pt;
	}
img#e12             { /* bne_cleaning012012.jpg */
	position        : absolute;
	left            : 789.75pt;
	top             :  92.25pt;
	width           : 103.50pt;
	height          :  24.75pt;
	}
img#e11             { /* bne_cleaning012011.jpg */
	position        : absolute;
	left            : 894.75pt;
	top             :  96.75pt;
	width           :  89.25pt;
	height          :  16.50pt;
	}
img#e10             { /* bne_cleaning012010.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  93.00pt;
	width           :  99.00pt;
	height          :  24.75pt;
	}
img#e9              { /* bne_cleaning012009.jpg */
	position        : absolute;
	left            : 465.75pt;
	top             :  99.00pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
span#e8             { /* bne_cleaning012008.jpg */
	background      : transparent url(bne_cleaning012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 835.50pt;
	top             :  42.00pt;
	width           : 162.00pt;
	height          :  52.50pt;
	}
span#e7             { /* bne_cleaning012007.jpg */
	background      : transparent url(bne_cleaning012007.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :  42.75pt;
	width           : 192.75pt;
	height          :  52.50pt;
	}
span#e6             { /* bne_cleaning012006.jpg */
	background      : transparent url(bne_cleaning012006.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :  42.00pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
span#e5             { /* bne_cleaning012005.jpg */
	background      : transparent url(bne_cleaning012005.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             :  42.00pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
img#e4              { /* bne_cleaning012004.jpg */
	position        : absolute;
	left            : 567.75pt;
	top             :  58.50pt;
	width           :  93.00pt;
	height          :  21.75pt;
	}
img#e3              { /* bne_cleaning012003.jpg */
	position        : absolute;
	left            : 666.00pt;
	top             :  54.00pt;
	width           : 164.25pt;
	height          :  27.75pt;
	}
img#e2              { /* bne_cleaning012002.jpg */
	position        : absolute;
	left            : 490.50pt;
	top             :  51.75pt;
	width           :  74.25pt;
	height          :  26.25pt;
	}
img#e1              { /* bne_cleaning012001.jpg */
	position        : absolute;
	left            : 838.50pt;
	top             :  53.25pt;
	width           : 147.75pt;
	height          :  27.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
